<?xml version="1.0" encoding="utf-8"?>
<component size="102,102" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n2_ux3w" name="n2" xy="1,1" size="102,100" align="center" vAlign="middle"/>
    <image id="n3_ux3w" name="n3" src="oe3g18" fileName="images/RW.png" xy="0,-1"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>